Subject: Tamme-Loe-Tamme tee
From: "Andre-Andy Bernhardt" <[email-masked]>
To: <[email-masked]>
Date: Fri, 5 Jul 2024 15:20:09 +0300

Tere!

Kirjutan Teile seoses Tamme-Loe-Tamme kruusatee ehitusega ning
Tamme-Loe-Tamme teega ristuvate teealuste truupide ehitusega.
04.07 helistas Rapla Vallavalitsusele mures elanik, kes teostab ka
kohalikul teel lumetõrjet. Ta tõi välja, et kaardilingil olevates
asukohtades https://xgis.maaamet.ee/xgis2/page/link/2EwJjiUp, on tee
kitsamaks ehitatud ning võib talihoolduse käigus probleeme tekitada. Tema
ettepanek oli, et ristmikku võiks laiemaks ehitada või kontrollida üle,
kas töövõtja on teinud töö vastavalt standarditele ning on tagatud
vajalikud pöörderaadiused.

Lugupidamisega
Andre-Andy Bernhardt
teede spetsialist
Rapla Vallavalitsus
Tel. 5342 3541